Cubase 5.1 VST Systemanforderungen?

von Pete, 22.07.04.

  1. Pete

    Pete Registrierter Benutzer

    Im Board seit:
    24.09.03
    Zuletzt hier:
    3.12.16
    Beiträge:
    854
    Ort:
    Hamburg
    Zustimmungen:
    9
    Kekse:
    253
    Erstellt: 22.07.04   #1
    Hi, ich würde gern auf meinem Notebook (Celeron500, 384mb RAM, 5gb HD) ein bisschen was aufnehmen.
    Nun würde es mich interessieren ob da Cubase 5.1 (kriegt man günstig und langt mir allemal) überhaupt drauf laufen würde bzw. ob es gut drauf läuft.

    Vielleicht hat ja jemand das Programm und kann grad hinten auf der Packung schauen was da draufsteht.

    Danke, Gruß Pete
     
  2. schrummel-klaus

    schrummel-klaus Registrierter Benutzer

    Im Board seit:
    02.01.04
    Zuletzt hier:
    13.07.14
    Beiträge:
    308
    Zustimmungen:
    0
    Kekse:
    178
    Erstellt: 22.07.04   #2
    Hi,
    bei CUBASIS VST 5 steht:
    Pentium II 350Mhz
    192MB RAM
    WIN 98SE,Me,2000,XP
    340MB Festplattenspeicher

    könnte vielleicht laufen aber dann mehr schlecht als recht,
    obwohl, der Celeron 500 ist vielleicht noch langsamer als der Pentium 350Mhz.

    Gruss
    Klaus
     
  3. Hans_3

    Hans_3 High Competence Award HCA

    Im Board seit:
    09.11.03
    Beiträge:
    16.150
    Zustimmungen:
    1.124
    Kekse:
    49.622
    Erstellt: 22.07.04   #3
    Ist bei mir früher auf einem 400er Celeron gelaufen. Bei acht Audiospuren hatte ich keine Probleme. Allerdings brauchen Effekte ziemlich viel Ressourcen, bei zu vielen Plug-Ins ging er dann doch etwas in die Knie.

    PS: Was kostet das alte 5.1 jetzt? War ja mal ziemlich teuer...
     
  4. clemens

    clemens Registrierter Benutzer

    Im Board seit:
    01.02.04
    Zuletzt hier:
    7.10.08
    Beiträge:
    2.384
    Ort:
    Austria
    Zustimmungen:
    9
    Kekse:
    668
    Erstellt: 23.07.04   #4
    Auf Ebay seh ich's meistens immer noch so um € 120-150 weggehen, wenn ich mich recht erinnere.
     
  5. Hans_3

    Hans_3 High Competence Award HCA

    Im Board seit:
    09.11.03
    Beiträge:
    16.150
    Zustimmungen:
    1.124
    Kekse:
    49.622
    Erstellt: 23.07.04   #5
    Durchaus billig - wenn man bedenkt, dass ich für die Version vor 5 und das Update auf 5.1 insgesamt rund 350 bezahlt habe... Und das Prog. ist ja nicht in 2 Jahren plötzlich völlig veraltet und untauglich geworden.
     
Die Seite wird geladen...

mapping